/* CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a:-webkit-any-link {
	color: #fff;
	text-decoration: none;
}


/* eForm Error Style */
body {
	background-color: #efeff4;
	font-family: sans-serif,Microsoft JhengHei;

}

.wrap{
	margin: 200px auto;
	max-width: 600px;
	padding: 0 10%;
}

.wrap404{
	margin: 200px auto;
	max-width: 500px;
	padding: 0 10%;
}

h1 {
	color: #333;
	font-size: 30px;
	font-weight: 500;
	padding: 15px 0 5px 0;
}

h2 {
	color: #333;
	font-size: 20px;
	line-height: 24px;
}

h3 {
	color: #999;
	font-size: 16px;
	padding-top: 15px;
}

img {
	height: 50px;
}

.img404 img {
	height: 85px;
}

.button {
	float: right;
	display: block;
	width: 100px;
	color: #FFF;
	font-size: 14px;
	background-color: #26ABE3;
	border-radius: 4px;
	text-decoration: none;
	padding: 10px 0;
	text-align: center;
	margin-top: 30px;
}

.button:hover {
	box-shadow:
	0 14px 26px -12px rgba(60, 171, 227, 0.42), 
	0 4px 23px 0px rgba(0, 0, 0, 0.12), 
	0 8px 10px -5px rgba(60, 171, 227, 0.2);
	transition: 
	box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), 
	background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1)
}

@media (max-width: 480px){
	.button {
		float: none;
		width: 100%; /* 按鈕滿版 */
	}
	img {
		height: 40px;
	}
	.img404 img {
		height: 75px;
	}
	h1 {
		font-size: 23px;
	}
	h2 {
		font-size: 15px;
		line-height: 22px;
	}
	h3 {
		font-size: 14px;
	}
}
